PTCCB - Frontend - Bug #11485

I have registered new company with Username Chemical but it's not showing in admin
11/11/2024 11:15 AM - priyanka Sharma

Status: Closed Start date: 11/11/2024
Priority: High Due date:

Assignee: priyanka Sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 11/11/2024 11:37 AM - priyanka Sharma

- Priority changed from Normal to Urgent

#2 - 11/11/2024 11:37 AM - priyanka Sharma
- Priority changed from Urgent to High

#3 - 01/16/2025 05:18 PM - Iram Hamdani

Actually when user verifies account from email the company will be listed by admin to further approve it so as per flow it is correct.....

#4 - 01/16/2025 05:32 PM - Iram Hamdani

- Status changed from New to Feedback

actually till then user will not verify the account record wont be displayed from admin side . once verified then it will be displayed to board members
for further verification process.

#5 - 02/10/2025 06:31 PM - Iram Hamdani
- Status changed from Feedback to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

have to confirm email then you can login

#6 - 02/12/2025 06:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
